div.goodsreview_ {
    margin: 40px auto 60px;
    width: 1260px;
}
.goodsreview_ .btn_goodsdetail_ a {
     display: block; 
     color: #ffffff; 
     font-size: 14px; 
     font-weight: bold; 
     text-align: center; 
     width: 200px; 
     padding: 10px 0 9px; 
     border-radius: 5px; 
     background-color: #333333; 
}


.goods_ {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

h1.goods_name_ {
    font-size: 24px;
    font-weight: bold;
}
